PORT=3000

DB_HOST=aws.connect.psdb.cloud
DB_USERNAME=a99vzwc2c0y3ogw6sny8
DB_NAME=peas4ntdb
DB_PASSWORD=pscale_pw_C9vQcOr4SeH54JP2YEamWBpWlQwifBE5CNuyHm8rVHd

# DB_HOST=localhost
# DB_USERNAME=root
# DB_NAME=peas4ntdb
# DB_PASSWORD=
